{% set backColor = '#048396' %}
{% if group is defined %}
    {% if group.color == 'pink' %}
        {% set backColor ='#df094f' %}
    {% elseif group.color == 'green' %}
        {% set backColor ='#85b61e' %}
    {% elseif group.color == 'yellow' %}
        {% set backColor ='#f39f0b' %}
    {% endif %}
{% endif %}

<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <style type="text/css">
            @media screen {
                @font-face {
                    font-family: 'falling-sky';
                    font-style: normal;
                    font-weight: 400;
                    src: url("../fonts/FallingSky.otf")
                }

                body {
                    font-family: "falling-sky", "Lucida Grande", "Lucida Sans Unicode", Tahoma, Sans-Serif;
                }
        </style>
    </head>

    <body>
        <div style="{{ 'width: 100%; background-color: ' ~ backColor }}">
        <br>
            <div style="text-align: center; color: #ffffff;">
                <h2><strong>{{ site_name }}</strong></h2>
            </div>
            <div style="padding:30px; background-color: #ffffff; color: #000000; width: 100%; margin: 0 auto; ">
                {% block body %}
                {% endblock %}
                <br><br><small>Mail envoyé depuis l'espace citoyen.ne.s</small>
            </div>
            <div style="padding-left:30px; color: #FFFFFF; width: 90%; margin: 0 auto; ">
            <br>Toutes les infos sur le site:<span style="background-color: #FFFFFF"><a href="{{ url('view_page', {'name': 'actualites'}) }}">
                     {{ site_url }}</a></span><br><br>
            </div>
        </div>
    </body>
</html>